Feed for pkg-games-devel@lists.alioth.debian.org in Ubuntu 18.10

This feed in also available in atomAtom feed format

Date (UTC) Event
Package minetest-mod-craftguide version 1.1 is outdated by 1.2
Package prboom-plus version 2.5.1.5svn4531 is outdated by 2.5.1.5
Package mousetrap version 1.0c is outdated by 3.0.5
Package vodovod version 1.10 is outdated by 1.10.1
Package mousetrap version 1.0c is up to date
Package vodovod version 1.10 is up to date
Package minetest-mod-homedecor version 20170925.3 is outdated by 20180913.3
Package jstest-gtk version 0.1.1git20160825 is outdated by 20180710
Package game-data-packager version 59 is outdated by 60
Package minetest-mod-pipeworks version 20180717 is outdated by 20180913.1
Package unshield version 1.4.2 is outdated by 1.4.3
Package osmose-emulator version 1.2 is outdated by 1.3
Package pcsx2 version 1.4.0 is outdated by 1.5.0
Package libdumb is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
Package dumb version 0.9.3 is up to date
Package dumb was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package astromenace version 1.3.2 is outdated by 1.4.0
Package bzflag version 2.4.16 is outdated by 2.4.18
Package minetest-mod-lucky-block version 0.8 is outdated by 20181017
Package minetest-mod-protector version 2.6 is outdated by 20181016
Package csfml version 2.4 is outdated by 2.5
Package rocksndiamonds version 4.1.0.0 is outdated by 4.1.1.0
Package sfml version 2.5.0 is outdated by 2.5.1
Package teeworlds version 0.6.4 is outdated by 0.6.5
Package libsoil version 1.07 is up to date
Package bzflag version 2.4.16 is up to date
Package 7kaa version 2.14.7 is outdated by 2.15.0
Package pokemmo-installer version 1.4.6 is outdated by 1.4.7
Package pathogen version 1.1.1 is up to date
Package bzflag version 2.4.14 is outdated by 2.4.16
Package hyperrogue version 10.4j is outdated by 10.4t
Package sludge version 2.2.1 is outdated by 2.2.2
Package simutrans version 120.3 is outdated by 120.4
Package nethack version 3.6.1 is up to date
Package wesnoth version 1.14.4 is outdated by 1.14.5
Package lgogdownloader version 3.3 is outdated by 3.4
Package pygame-sdl2 version 6.99.14.3 is outdated by 7.1.0
Package renpy version 7.0.0 is outdated by 7.1.0
Package openal-soft version 1.18.2 is outdated by 1.19.0
Package widelands version build19 is up to date
Package widelands was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package springlobby version 0.264 is outdated by 0.266
Package yquake2 version 7.21 is outdated by 7.30
Package fife version 0.4.1git20180904 is outdated by 0.4.1
Package unknown-horizons version 2017.2git20180906 is outdated by 2017.2
Package runescape version 0.2 is outdated by 0.4
Package fifechan version 0.1.4git20180904 is outdated by 0.1.4
Package retroarch-assets version 1.4.1git20170209 is ignored
Package atomix version 3.30.0.1 is up to date
Package atomix version 3.30.0 is outdated by 3.30.0.1
Package freeorion version 0.4.8 is up to date
Package freeorion was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package atomix version 3.30.0 is up to date
Package minetest-mod-unifieddyes version 20170925 is outdated by 20180827.2
Package retroarch version 1.7.3 is outdated by 1.7.4
Package mame version 0.200 is outdated by 0.201
Package freeciv version 2.6.0 is up to date
Package widelands is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
Package phlipple version 0.8.5 is up to date
Package phlipple was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package planetblupi version 1.12.5 is outdated by 1.13.0
Package phlipple is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
Package rbdoom3bfg version 1.2.0 is up to date
Package gnomekiss version 2.0 is up to date
Package gnomekiss was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package ddnet version 11.3.1 is outdated by 11.4
Package deutex version 5.1.2 is up to date
Package corsixth is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
Package freeciv version 2.6.0 is outdated by 154
Package auralquiz version 1.0.0 is up to date
Package connectagram version 1.2.9 is up to date
Package cutemaze version 1.2.4 is up to date
Package hexalate version 1.1.4 is up to date
Package mame version 0.200 is up to date
Package mgba version 0.6.3 is up to date
Package mupen64plus-qt version 1.12 is up to date
Package peg-e version 1.2.6 is up to date
Package retroarch version 1.7.3 is up to date
Package tanglet version 1.5.3 is up to date
Package auralquiz was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package rbdoom3bfg version 1.1.0 is outdated by 1.2.0
Package vms-empire version 1.14 is up to date
Package vms-empire was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package minetest-mod-skyblock version 0.2.4 is up to date
Package ddnet version 11.3.1 is up to date
Package minetest-mod-lucky-block version 0.8 is up to date
Package minetest-mod-protector version 2.6 is up to date
Package minetest-mod-unified-inventory version 20180704 is up to date
Package minetest-mod-skyblock was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package minetest-mod-unified-inventory was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package minetest-mod-lucky-block was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package minetest-mod-protector was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package genesisplusgx is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
Package libretro-bsnes-mercury version 094git20160126 is outdated by 20180803
Package libretro-genesis-plus-gx was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package crispy-doom version 5.2 is outdated by 5.3
Package tenmado version 0.10 is up to date
Package tenmado was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package libretro-beetle-vb version 0.9.36.1git20160623 is outdated by 20180620
Package libretro-beetle-wswan version 0.9.35.1git20160623 is outdated by 20180620
Package deutex version 5.1.1 is outdated by 5.1.2
Package eureka version 1.24 is up to date
Package retroarch-assets version 1.4.1git20170209 is outdated by 1.7.3
Package eureka version 1.21 is outdated by 1.24
Package kiki version 1.0.2 is up to date
Package kiki was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package hyperrogue version 10.4j is up to date
Package mupen64plus-qt version 1.11 is outdated by 1.12
Package blockattack version 2.3.0 is up to date
Package m.a.r.s. version 0.7.6 is up to date
Package m.a.r.s. was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package freeorion is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
Package ioquake3 is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
Package dhewm3 version 1.4.1git20180714 is outdated by 1.4.1
Package minetest-mod-mesecons version 1.2 is outdated by 2017.03.05
Package minetest-mod-pipeworks version 20180717 is up to date
Package minetest-mod-pipeworks was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package wesnoth version 1.14.4 is up to date
Package ddnet version 11.2.1 is outdated by 11.3
Package wesnoth version 1.14.3 is outdated by 1.14.4
Package corsixth version 0.61 is outdated by 0.62
Package vodovod version 1.10 is outdated by 1.10.1
Package freeciv version 2.5.11 is outdated by 2.6.0
Package yquake2 version 7.21 is up to date
Package adanaxisgpl is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
Package yquake2 version 7.20 is outdated by 7.21
Package connectagram version 1.2.8 is outdated by 1.2.9
Package cutemaze version 1.2.3 is outdated by 1.2.4
Package tanglet version 1.5.2 is outdated by 1.5.3
Package crispy-doom version 5.2 is up to date
Package crispy-doom was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package ddnet version 11.2.1 is up to date
Package simutrans version 120.3 is up to date
Package simutrans was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package blockattack version 2.2.0 is outdated by 2.3.0
Package minetest-mod-craftguide version 1.1 is up to date
Package minetest-mod-craftguide version 1.0 is outdated by 1.1
Package nestopia version 1.49 is up to date
Package nestopia version 1.48 is outdated by 1.49
Package pentobi version 14.1 is outdated by 15.0
Package ioquake3 version 1.36 is up to date
Package allegro4 version 4.4.2 is up to date
Package residualvm version 0.3.1 is up to date
Package connectagram version 1.2.8 is up to date
Package allegro4 version 4.4.2 is outdated by 4.9.22
Package connectagram version 1.2.7 is outdated by 1.2.8
Package atomix version 3.29.3 is up to date
Package atomix version 3.22.0 is outdated by 3.29.3
Package trophy version 2.0.3 is up to date
Package trophy was added to Ubuntu 18.10 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package residualvm version 0.3.0 is outdated by 0.3.1
Package wesnoth version 1.14.3 is up to date
Package minetest version 0.4.17.1 is up to date